// creator  : weidu.exe (version 23600)
// argument : TBXAN.DLG
// game     : .
// source   : ./DATA/TUTORIAL.BIF
// dialog   : lang\en_us/dialog.tlk
// dialogF  : (none)

BEGIN ~TBXAN~

IF ~  NumberOfTimesTalkedTo(0)
~ THEN BEGIN 0 // from:
  SAY #30145 /* ~Hello. I am Xan, a mage from Evereska in the north. I am going to join your party and show you how to cast and memorize spells.~ [TTXAN01] */
  IF ~~ THEN DO ~SetGlobalTimer("TutorialWait","GLOBAL",3)
JoinParty()
~ EXIT
END
